@font-face {
  font-family: MPLUSRounded1c;
  src: url("/static/fonts/MPLUSRounded1c.ttf");
}

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
  scroll-margin-top: 80px;
  scroll-behavior: smooth;
  font-family: MPLUSRounded1c;
  font-optical-sizing: auto;
}

body {
  overflow-x: hidden !important;
}

h1 {
  font-size: 3em;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 5% 0;
  position: relative;
  z-index: 10;
}

h2 {
  font-size: 2em;
  text-transform: uppercase;
  color: #017AC0;
  margin: 0 0 2% 0;
  position: relative;
  z-index: 10;
}

h3 {
  font-size: 1.3em;
  text-align: center;
  text-transform: uppercase;
  color: #017AC0;
  margin: 0 0 2% 0;
  position: relative;
  z-index: 10;
}

h4 {
  font-size: 1.1em;
  margin: 0 0 1.1em 0;
  color: #fff;
  position: relative;
  z-index: 10;
}

p {
  font-size: 1em;
  margin: 0 0 1em 0;
  position: relative;
  z-index: 10;
  word-break: break-word;
  hyphens: auto;
}

#cookie-banner {
  position: fixed;
  max-width: 600px;
  width: calc(100% - 20px);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 100;
  background-color: #fff;
  border: #3498db solid 1px;
  padding: 20px 60px 0 60px;
  hyphens: auto;
  word-wrap: break-word;

  .logo {
    height: 69px;

    img {
      height: 100%;
      padding: 0 0 20px 0;
    }
  }

  div {
    display: flex;
    flex-direction: column;
    align-items: center;

    button {
      width: 100%;
      font-size: 1em;
      color: #fff;
      background-color: #017AC0;
      margin: 0 0 1em 0;
      padding: 1em;
      border: none;
      cursor: pointer;
    }

    #accept-cookies:hover {
      background-color: #01609C;
    }

    #accept-cookies.active {
      background-color: #015080;
    }

    #decline-cookies {
      color: #000;
      background-color: #eee;
    }

    #decline-cookies:hover {
      background-color: #ddd;
    }

    #decline-cookies:active {
      background-color: #ccc;
    }
  }
}

#menuBar {
  width: 100%;
  height: 80px;
  background-color: #ffffffdd;
  text-transform: uppercase;
  font-weight: 600;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  padding: 0 15%;

  .normal {
    width: 100%;
    display: flex;
    align-items: center;

    #logo {
      height: 40px;
      filter: drop-shadow(0 0 2px #fff);
    }

    div {
      flex-grow: 1;

      a {
        color: black;
      }

      a:hover {
        color: #017AC0;
      }
    }
  }

  .language {
    display: flex;

    a {
      color: black;
      margin: 0 5px;
    }

    a:hover {
      color: #017AC0;
    }
  }

  .mobile {
    width: 100%;
    display: none;
    align-items: center;

    #logo {
      height: 40px;
      filter: drop-shadow(0 0 2px #fff);
    }

    .menu {
      #menu-button {
        height: 40px;
        text-align: end;

        button {
          width: 40px;
          height: 40px;
          border: none;
          background-color: transparent;

          img {
            width: 100%;
            height: 100%;
          }
        }
      }

      .dropdown {
        position: absolute;
        display: none;
        opacity: 0;
        transition: all 0.2s ease;
        top: 80px;
        left: 0;
        width: 100%;
        background-color: #017AC0dd;
        text-align: center;
        z-index: 10;

        div {
          padding: 1em;

          a {
            color: #fff;
          }
        }

        .socialmedia {
          background-color: #01609Caa;
          display: flex;

          div {
            padding: 1em 0;
          }
        }
      }
    }

    div {
      flex-grow: 1;
    }
  }
}

#footer {
  background-color: #017AC0;
  padding: 5% 30%;

  h1,
  h3 {
    color: #fff;
  }

  .links {
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 3% 0;

    a {
      font-weight: bold;
      color: #015080;
      margin: 0 3%;
    }

    a:hover {
      color: #01446d;
    }

    a:active {
      color: #013657;
    }
  }

  .form {

    input,
    textarea {
      width: 100%;
      padding: 10px;
    }

    input::placeholder,
    textarea::placeholder {
      font-weight: bold;
    }

    #submit {
      background-color: #015080;
      color: #fff;
      font-weight: bold;
      border: #017AC0 solid 1px;
      cursor: pointer;
    }

    #submit:hover {
      background-color: #01446d;
    }

    #submit:active {
      background-color: #013657;
    }
  }
}

#footerfooter {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #015080;
  color: #fff;
  font-weight: bold;
  padding: 1.5% 0;

  p {
    margin: 0;
  }

  a {
    color: #fff;
  }
}

#ContainerVideo {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;

  #video-background {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
  }
}

#CPSM {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background-color: #ffffffdd;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.5% 5%;
  transform: translateY(-99%);

  h2 {
    color: black;
    margin: 0;
  }

  .socialmedia {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: bold;

    div {
      margin: 0 10px;

      a {
        color: black;
      }

      a:hover {
        color: #017AC0;
      }
    }
  }
}

#ueberuns {
  background-color: #fff;
  padding: 5% 20%;
  display: flex;
  position: relative;

  .UUBild {
    flex: 40%;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  .UUText {
    flex: 60%;
    padding: 0 0 0 4%;

    h3,
    h1,
    p {
      text-align: start;
    }

    p:last-child {
      margin: 0;
    }
  }

  .raute1 {
    position: absolute;
    top: 20%;
    left: 15%;
    width: 71px;
    height: 124px;
  }

  .raute2 {
    position: absolute;
    top: 60%;
    left: 5%;
    width: 180px;
    height: 314px;
  }

  .raute3 {
    position: absolute;
    top: 70%;
    right: -15%;
    width: 543px;
    height: 946px;
  }
}

#geschaeftsfelder {
  background-color: #eee;
  padding: 5% 20%;

  .grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));

    .geschaeftsfeld {
      padding: 20px;

      div {
        position: relative;
        height: 150px;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
      }

      div::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #017AC055;
      }

      div:hover::after {
        background-color: #ffffff55;
      }

      h4 {
        text-align: center;
        color: #000;
      }
    }
  }
}

#standorte {
  background-color: #fff;
  padding: 5% 5%;

  .normal {
    display: block;

    .grid {
      display: grid;
      grid-template-columns: repeat(3, minmax(0, 1fr));
      gap: 20px;

      .standort {
        position: relative;
        height: 400px;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }

        div {
          display: flex;
          flex-direction: column;
          justify-content: center;
          padding: 0 10%;
          transition: all 0.25s ease;
          position: absolute;
          top: 85%;
          left: 0;
          background: #017AC0aa;
          width: 100%;
          height: 15%;
          color: #fff;

          h2 {
            color: #fff;
            margin: 0;
          }

          h4,
          p {
            display: none;
          }
        }

      }

      .standort:hover div {
        justify-content: end;
        padding: 10%;
        top: 0;
        height: 100%;

        h2 {
          margin: 0 0 2% 0;
        }

        h4,
        p {
          display: block;
        }
      }
    }
  }

  .mobile {
    display: none;

    .grid {
      padding: 5%;
      display: grid;
      grid-template-columns: repeat(3, minmax(0, 1fr));
      gap: 1%;

      button {
        background-color: #017AC0;
        color: #fff;
        font-size: 1em;
        text-align: center;
        border: none;
        border-radius: 1em;
        margin: 5px;
        text-transform: none;
        font-weight: bold;
      }

      button:hover {
        background-color: #01609C;
      }

      button.selected,
      button:active {
        background-color: #015080;
      }
    }

    .swipe {
      display: flex;

      .arrow {
        width: 10%;

        button {
          width: 100%;
          height: 80%;
          font-size: 3em;
          color: #017AC0;
          background-color: transparent;
          border: none;
          cursor: pointer;
        }

        button:hover {
          color: #01609C;
        }

        button:active {
          color: #015080;
        }
      }

      .scroll {
        display: flex;
        gap: 20px;
        width: 80%;
        overflow-x: scroll;
        scroll-snap-type: x mandatory;
        scrollbar-width: none;

        .standort {
          flex: 0 0 100%;
          position: relative;
          width: 100%;
          scroll-snap-align: start;

          img {
            width: 100%;
            height: 300px;
            object-fit: cover;
          }

          div {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 0 5%;
            position: absolute;
            top: 255px;
            left: 0;
            background: #017AC0aa;
            width: 100%;
            height: 45px;
            color: #fff;

            h2 {
              color: #fff;
              margin: 0;
            }
          }

          h4 {
            color: #000;
            margin: 0 0 0.6em 0;
          }
        }
      }
    }
  }
}

#HPReferenzen {
  background-color: #fff;
  padding: 5% 20%;

  .grid {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 20px;

    div {
      position: relative;
      height: 200px;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      a {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        opacity: 0;
        transition: all 0.25s ease;
        position: absolute;
        top: 0;
        left: 0;
        background: #017AC0aa;
        width: 100%;
        height: 100%;
        color: #fff;
        text-transform: uppercase;
        padding: 5%;

        h4 {
          margin: 0;
        }
      }
    }

    div:hover a {
      opacity: 1;
    }
  }

  .referenzenButton {
    max-width: fit-content;
    margin-inline: auto;
    margin: 5% auto;

    a {
      color: #fff;
      text-align: center;
      text-transform: uppercase;
      background-color: #017AC0;
      padding: 15px 20px;
      border-radius: 50px;
    }

    a:hover {
      background-color: #01609C;
    }

    a:active {
      background-color: #015080;
    }
  }
}

#Geschaeftsfeld {
  .GFBild {
    position: sticky;
    top: 0;
    height: 50vh;
    z-index: -1;

    img {
      position: absolute;
      width: 100%;
      min-height: 50vh;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      object-fit: cover;
    }

    h1 {
      position: absolute;
      color: #fff;
      background-color: #00000080;
      padding: 50% 0;
      margin: 0;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .GFText {
    background-color: #fff;
    padding: 5% 20%;
    position: relative;

    .columns {
      font-size: 1.3em;
      line-height: 1.3;
      column-count: 2;
      column-gap: 20px;
    }

    h1 {
      margin: 6% 0;
    }

    .overview {
      background-color: #eee;
      margin: -3% -50% -10% -50%;
      padding: 5% 50% 10% 50%;
    }

    .list {
      display: flex;
      font-size: 1.3em;
      line-height: 1.3;
      margin: 0 0 5% 0;

      ul {
        flex: 1;

        li {
          margin: 10px 2vw;
        }
      }
    }

    button {
      margin: 0% -5%;
      border: none;
      background-color: transparent;
      cursor: pointer;

      img {
        width: 100%;
      }
    }

    .raute1 {
      position: absolute;
      top: 90%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute2 {
      position: absolute;
      top: 60%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute3 {
      position: absolute;
      top: 10%;
      right: -10%;
      width: 543px;
      height: 946px;
    }
  }
}

#Referenzen {
  .RBild {
    position: sticky;
    top: 0;
    height: 50vh;
    z-index: -1;

    img {
      position: absolute;
      width: 100%;
      min-height: 50vh;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      object-fit: cover;
    }

    h1 {
      position: absolute;
      color: #fff;
      background-color: #00000080;
      padding: 50% 0;
      margin: 0;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .RProjekte {
    background-color: #fff;
    padding: 5% 20% 4% 20%;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
    position: relative;

    .projekt {
      position: relative;
      height: 300px;
      z-index: 10;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      a {
        display: flex;
        align-items: flex-end;
        opacity: 0;
        transition: all 0.25s ease;
        position: absolute;
        top: 0;
        left: 0;
        background: #017AC0aa;
        width: 100%;
        height: 100%;
        color: #fff;

        div {
          margin: 15px;
        }

        h2 {
          font-size: 1.8em;
          color: #fff;
        }
      }
    }

    .projekt:hover a {
      opacity: 1;
    }

    .raute1 {
      position: absolute;
      top: 90%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute2 {
      position: absolute;
      top: 60%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute3 {
      position: absolute;
      top: 10%;
      right: 0%;
      width: 543px;
      height: 946px;
    }
  }

  .RButton {
    background-color: #fff;
    padding: 0 0 4% 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    button {
      border: none;
      background-color: #017AC0;
      color: #fff;
      font-weight: bold;
      font-size: 1.2em;
      padding: .7em 0;
      width: 14em;
      cursor: pointer;
      margin: 1% 0;
      position: relative;
      z-index: 10;
    }

    button:hover {
      background-color: #01609C;
    }

    button:active {
      background-color: #015080;
    }

    .showless {
      display: none;
    }
  }
}

#Projekt {
  background-color: #fff;
  padding: 5% 3%;
  display: flex;
  gap: 20px;

  .PBild {
    flex: 1;
    position: relative;
    z-index: 10;

    img {
      width: 100%;
      height: 500px;
      object-fit: cover;
    }
  }

  .PText {
    flex: 1;
    height: 500px;
    position: relative;

    h1 {
      text-align: start;
    }

    table {
      border-collapse: collapse;
      width: 69%;

      tr {
        border-top: 1px solid black;
        border-bottom: 1px solid black;

        td {
          padding: 1em;
        }

        .feature {
          font-weight: bold;
          color: #017AC0;
        }
      }
    }

    .raute1 {
      position: absolute;
      top: 90%;
      right: 25%;
      width: 71px;
      height: 124px;
    }

    .raute2 {
      position: absolute;
      top: 50%;
      right: 0;
      width: 180px;
      height: 314px;
    }
  }
}

#Karriere {
  .KBild {
    position: sticky;
    top: 0;
    height: 50vh;
    z-index: -1;

    img {
      position: absolute;
      width: 100%;
      min-height: 50vh;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      object-fit: cover;
    }

    h1 {
      position: absolute;
      color: #fff;
      background-color: #00000080;
      padding: 50% 0;
      margin: 0;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .KText {
    background-color: #fff;
    padding: 5% 20%;

    .Vorwort {
      margin: 0 0 10% 0;
    }

    .Benefits {
      background-color: #017AC0;
      padding: 5% 50%;
      margin: 0 -50%;
      position: relative;

      h3,
      h1,
      h4,
      p {
        color: #fff;
      }

      .grid {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 1px;
        background-color: #fff;

        .benefit {
          background-color: #017AC0;
          padding: 20px;
          text-align: center;

          div {
            height: 200px;
            position: relative;

            img {
              width: 100%;
              height: 100%;
              object-fit: cover;
              position: relative;
              z-index: 10;
            }
          }

          div::after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #017AC030;
            z-index: 10;
          }
        }
      }

      .raute1 {
        position: absolute;
        top: 20%;
        left: 20%;
        width: 71px;
        height: 124px;
      }

      .raute2 {
        position: absolute;
        top: 60%;
        left: 10%;
        width: 180px;
        height: 314px;
      }

      .raute3 {
        position: absolute;
        top: 70%;
        right: 0%;
        width: 543px;
        height: 946px;
      }
    }
  }

  .KStellen {
    background-color: #fff;
    padding: 0 20% 5% 20%;

    .filter {
      display: grid;
      grid-template-columns: repeat(4, minmax(0, 1fr));
      gap: 30px;
      margin: 0 0 5% 0;
      position: relative;
      z-index: 10;

      div {
        display: flex;
        flex-direction: column;
        justify-content: end;

        label {
          font-size: 1.2em;
          margin: 0 0 1em 0;
        }

        select,
        button {
          padding: 10px;
          font-size: 1.2em;
          border: 1px solid #ccc;
        }

        button {
          color: #fff;
          background-color: #017AC0;
        }

        button:hover {
          background-color: #01609C;
        }

        button:active {
          background-color: #015080;
        }
      }
    }

    .Stellen {
      display: grid;
      grid-template-columns: repeat(1, minmax(0, 1fr));
      grid-auto-rows: 1fr;
      position: relative;
      z-index: 10;

      .stellenanzeige {
        display: grid;
        align-items: center;
        grid-template: "name standort link" / 1.5fr 1fr 1fr;
        padding: 10px 0;
        border-top: 1px solid #000;

        .Stellenname {
          grid-area: name;

          a {
            color: #000;

            h3 {
              color: #000;
              text-align: start;
              margin: 0;
            }
          }
        }

        .Standorte {
          grid-area: standort;
          color: #017AC0;

          p {
            margin: 0;
          }
        }

        .SButton {
          grid-area: link;
          text-align: center;
          padding: 10px 0;

          a {
            padding: 10px;
            font-size: 1.3em;
            background-color: #017AC0;
            color: #fff;
            border: 1px solid #ccc;
          }

          a:hover {
            background-color: #01609C;
          }

          a:active {
            background-color: #015080;
          }
        }
      }

      .stellenanzeige:last-child {
        border-bottom: 1px solid #000;
      }
    }
  }

  .alert-message {
    position: fixed;
    transform: translate(-50%, 0);
    top: 10%;
    left: 50%;
    z-index: 1;

    div {
      margin-bottom: .5rem;
    }

    .alert {
      position: relative;
      padding: .75rem 1.25rem;
      margin-bottom: 1rem;
      border: 1px solid transparent;
      border-radius: .25rem;
      line-height: 1.5;
    }

    .alert-success {
      color: #155724;
      background-color: #d4edda;
      border-color: #c3e6cb;
    }

    .alert-danger {
      color: #721c24;
      background-color: #f8d7da;
      border-color: #f5c6cb;
    }

    .alert-dismissible {
      padding-right: 4rem;

      .close {
        position: absolute;
        top: 0;
        right: 0;
        padding: .75rem 1.25rem;
        color: inherit;
        background-color: transparent;
        border: 0;
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        color: #000;
        text-shadow: 0 1px 0 #fff;
        opacity: .5;
      }
    }
  }
}

#Stelle {
  .SBild {
    position: sticky;
    top: 0;
    height: 50vh;
    z-index: -1;

    img {
      position: absolute;
      width: 100%;
      min-height: 50vh;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      object-fit: cover;
    }

    h1 {
      position: absolute;
      color: #fff;
      background-color: #00000080;
      padding: 50% 0;
      margin: 0;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .SText {
    background-color: #fff;
    padding: 5% 20% 0 20%;
    position: relative;

    ul {
      font-size: 1.3em;
      line-height: 1.3;

      li {
        margin: 10px 2vw;
      }
    }

    .Titel {
      margin: 0 0 5% 0;

      p {
        padding: 0 10%;
      }
    }

    .Aufgaben,
    .Anforderungen,
    .Formular {
      background-color: #eee;
      padding: 5% 50%;
      margin: 0 -50%;
    }

    .Formular {
      h2 {
        text-align: center;
        padding: 0 0 2% 0
      }

      form {
        padding: 0 20%;
        position: relative;
        z-index: 10;

        input,
        select,
        textarea {
          width: 100%;
          padding: 10px;
          border: none;
          background-color: #fff;
        }

        input::placeholder,
        select::placeholder,
        textarea::placeholder {
          font-weight: bold;
        }

        #submit {
          background-color: #015080;
          color: #fff;
          font-weight: bold;
          border: none;
          cursor: pointer;
        }

        #submit:hover {
          background-color: #01446d;
        }

        #submit:active {
          background-color: #013657;
        }

        .fileinput {
          display: flex;
          flex-direction: row;
          align-items: center;

          input {
            background-color: transparent;
            cursor: pointer;
            padding: 0 0 10px 0;
            font-size: 1.2em;
          }

          input::file-selector-button {
            display: none;
          }

          div {
            padding: 0 10px;
          }

          label {
            cursor: pointer;
            font-size: 1.2em;
          }

          img {
            cursor: pointer;
            height: 3em;
          }
        }
      }
    }

    .raute1 {
      position: absolute;
      top: 25%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute2 {
      position: absolute;
      top: 40%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute3 {
      position: absolute;
      top: 50%;
      right: 0;
      width: 543px;
      height: 946px;
    }
  }
}

#ImpressumDatenschutz {
  .IDBild {
    position: sticky;
    top: 0;
    height: 50vh;
    z-index: -1;

    img {
      position: absolute;
      width: 100%;
      min-height: 50vh;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      object-fit: cover;
    }

    h1 {
      position: absolute;
      color: #fff;
      background-color: #00000080;
      padding: 50% 0;
      margin: 0;
      width: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .IDText {
    background-color: #fff;
    padding: 5% 20%;
    position: relative;

    h3 {
      text-align: start;
    }

    h4 {
      color: #000;
    }

    .raute1 {
      position: absolute;
      top: 5%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute2 {
      position: absolute;
      top: 10%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute3 {
      position: absolute;
      top: 20%;
      right: -10%;
      width: 543px;
      height: 946px;
    }

    .raute4 {
      position: absolute;
      top: 35%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute5 {
      position: absolute;
      top: 40%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute6 {
      position: absolute;
      top: 50%;
      right: -10%;
      width: 543px;
      height: 946px;
    }

    .raute7 {
      position: absolute;
      top: 65%;
      left: 15%;
      width: 71px;
      height: 124px;
    }

    .raute8 {
      position: absolute;
      top: 70%;
      left: 5%;
      width: 180px;
      height: 314px;
    }

    .raute9 {
      position: absolute;
      top: 80%;
      right: -10%;
      width: 543px;
      height: 946px;
    }
  }
}

@media screen and (max-width: 1300px) {
  #menuBar {
    padding: 0 5%;
  }

  #ueberuns {
    padding: 5% 10%;

    .raute3 {
      display: none;
    }
  }

  #geschaeftsfelder {
    padding: 5% 10%;
    word-break: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
  }

  #standorte {
    .normal {
      .grid {
        .standort {
          height: 300px;

          div {
            padding: 0 5%;

            p {
              margin: 0;
            }
          }
        }

        .standort:hover div {
          padding: 5%;

        }
      }
    }
  }

  #HPReferenzen {
    padding: 5% 10%;

    .grid {
      div {
        height: 150px;

        a {
          h4 {
            word-break: break-word;
            overflow-wrap: break-word;
            hyphens: auto;
          }
        }
      }
    }
  }

  #footer {
    padding: 5% 15%;
  }

  #Geschaeftsfeld {
    .GFText {
      padding: 5% 10%;

      .overview {
        margin: -3% -12.5% -10% -12.5%;
        padding: 5% 12.5% 10% 12.5%;
      }

      .columns {
        column-count: 1;
      }

      .list {
        display: block;
      }
    }
  }

  #Referenzen {
    .RProjekte {
      padding: 5% 10% 4% 10%;
      grid-template-columns: repeat(2, minmax(0, 1fr));

      .projekt {
        word-break: break-word;
        overflow-wrap: break-word;
        hyphens: auto;
      }
    }
  }

  #Projekt {
    flex-direction: column-reverse;
  }

  #Karriere {
    .KText {
      padding: 5% 10%;

      .Benefits {
        padding: 5% 12.5%;
        margin: 0 -12.5%;

        .grid {
          grid-template-columns: repeat(2, minmax(0, 1fr));
        }

        .raute2 {
          display: none;
        }

        .raute3 {
          display: none;
        }
      }
    }

    .KStellen {
      padding: 0 10% 5% 10%;
    }
  }

  #Stelle {
    .SText {
      padding: 5% 10% 0 10%;

      .Aufgaben,
      .Anforderungen,
      .Formular {
        background-color: #eee;
        padding: 5% 12.5%;
        margin: 0 -12.5%;
      }

      .Formular {
        form {
          padding: 0 10%;
        }
      }

      .raute3 {
        top: 45%;
        right: -5%;
      }
    }
  }

  #ImpressumDatenschutz {
    .IDText {
      padding: 5% 10%;
    }
  }
}

@media screen and (max-width: 850px) {
  #menuBar {
    .normal {
      display: none;
    }

    .language {
      display: none;
    }

    .mobile {
      display: flex;

      .language {
        display: block;
      }
    }
  }

  #ContainerVideo {
    height: 50vh;

    #video-background {
      top: 25vh;
      height: 50vh;
    }
  }

  #CPSM {
    display: none;
  }

  #ueberuns {
    flex-direction: column-reverse;

    .UUText {
      padding: 0;

      h3,
      h1 {
        text-align: center;
      }

      p:last-child {
        margin: 0 0 1em 0;
      }
    }
  }

  #geschaeftsfelder {
    .grid {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }

  #standorte {
    .normal {
      display: none;
    }

    .mobile {
      display: block;
    }
  }

  #HPReferenzen {
    .grid {
      grid-template-columns: repeat(2, minmax(0, 1fr));

      .projektbild:nth-child(3),
      .projektbild:nth-child(4),
      .projektbild:nth-child(5) {
        display: none;
      }
    }

    .referenzenButton {
      margin: 10% auto 5% auto;

      h2 {
        font-size: 1.5em;
      }
    }
  }

  #Geschaeftsfeld {
    .GFBild {
      h1 {
        font-size: 2em;
      }
    }

    .GFText {
      .raute3 {
        display: none;
      }
    }
  }

  #Referenzen {
    .RBild {
      h1 {
        font-size: 2em;
      }
    }

    .RProjekte {
      grid-template-columns: repeat(1, minmax(0, 1fr));
    }
  }

  #Projekt {
    .PBild {
      img {
        height: 300px;
      }
    }

    .PText {
      h1 {
        font-size: 2em;
      }
    }
  }

  #Karriere {
    .KBild {
      h1 {
        font-size: 2em;
      }
    }

    .KText {
      h1 {
        font-size: 2em;
      }

      .Benefits {
        .grid {
          grid-template-columns: repeat(1, minmax(0, 1fr));
          background-color: transparent;

          .benefit {
            padding: 0.5em 0;
            text-align: start;

            div {
              height: 160px;
            }

            h4 {
              margin: 0.5em 0;
            }

            br {
              display: none;
            }
          }
        }

        .raute1,
        .raute2 {
          display: none;
        }
      }
    }

    .KStellen {
      h1 {
        font-size: 2em;
      }

      .filter {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 15px;

        div {
          label {
            margin: 0 0 0.3em 0;
          }
        }
      }

      .Stellen {
        .stellenanzeige {
          grid-template: "standort" "name" "link";

          .SButton {
            text-align: start;
          }
        }
      }
    }
  }

  #Stelle {
    .SBild {
      h1 {
        font-size: 2em;
      }
    }

    .SText {
      .Titel {
        h1 {
          font-size: 2em;
        }

        p {
          padding: 0;
        }
      }

      .raute3 {
        display: none;
      }

      .Formular {
        form {
          padding: 0;
        }
      }
    }
  }

  #ImpressumDatenschutz {
    .IDText {
      padding: 5%;

      h1 {
        font-size: 2em;
      }

      h2 {
        font-size: 1.5em;
      }

      .raute3,
      .raute6,
      .raute9 {
        display: none;
      }
    }
  }
}